.tbl-logo{
    width: 150px;
}
.tbl-name{
    display: table-row;
}
.tbl-name-title{
    font-size: 20px;
    line-height: 2.0;
    margin: 0 0 6px;
    color: #000;
    font-weight: normal;
    font-family: 'Oswald', sans-serif;
}
.tbl-name-des{
    text-transform: uppercase;
    line-height: 1.2;
    font-family: 'Oswald', sans-serif;
}
.tbl-potential-value{
    color: #72bf44;
    font-size: 30px;
    font-family: 'Oswald', sans-serif;
}
.tbl-price{
    display: table-row;
    text-align: center;
    font-family: 'Oswald', sans-serif;
}
.tbl-price-value{
    font-size: 30px;
    line-height: 1;
    color: #000;
    font-family: 'Oswald', sans-serif;
}
.tbl-price-range-up{
    font-size: 14px;
    line-height: 1.2;
    color: #72bf44;
    font-family: 'Oswald', sans-serif;
}
.tbl-price-range-down{
    font-size: 14px;
    line-height: 1.2;
    color: #d6000d;
    font-family: 'Oswald', sans-serif;
}
.tbl-content{
    height: 120px;
}
.tbl-header span{
    font-size: 16px;
    color: #000;
    line-height: 1;
    cursor: pointer;
}
.tbl-img-container{
    text-align: center;
}
.ipo-title{
    text-align: center;
    margin-top: 30px;
}
.ipo-card{
    display: block;
    padding: 40px 30px;
    border-radius: 10px;
    background: #fff;
    color: #000 !important;
    text-decoration: none !important;
    cursor: pointer;
    overflow: hidden;
    box-shadow: 0px 15px 40px rgb(0 0 0 / 6%);
    transition: box-shadow 0.2s ease, transform 0.2s ease;
    border: none;
}
.ipo-card:hover{
    transform: translateY(-5px);
    box-shadow: 0px 8px 35px rgb(160 160 160 / 40%)
}
.ipo-body{
    background-color: #e5e5e5;
    column-gap: 1px;
    row-gap: 1px;
    display: grid;
    grid-template-columns: auto auto;
}
.ipo-body-split{
    background-color: white;
    padding: 11px 0 11px 11px;
}
.ipo-body-split p{
    color: #222;
    font-size: 10px;
    margin-bottom: 0;
}
.ipo-body-split span{
    font-size: 18px;
    margin-bottom: 0;
}
.ipo-logo p{
    text-align: center;
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 0;
}
.ipo-logo h2{
    text-align: center;
    font-weight: 100;
}
.ipo-logo img{
    display: flex;
    margin: 0 auto;
}
.tbl-ipos{
    padding: 0 30px;
}
.ipo-btn{
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    margin: 30px 0 0px;
    height: 45px;
    background-color: white;
    border: 1px solid #72bf44;
    color: #72bf44 !important;
    align-items: center;
    border-radius: 5px;
}
.ipo-btn:hover{
    color: white !important;
    background-color: #72bf44;
}
.ipo-logo{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 130px;
}
.ipo-hr{
    text-align: center;
    font-weight: 800;
    font-size: 27px;
    color: #72bf44;
    margin-top: 8px;
}
.nk-ecwg {border-bottom: 4px solid #668000;}